-- 基础信息
base_info = {
	group_id = 133004034
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 34001, gadget_id = 70500000, pos = { x = 2519.745, y = 202.361, z = -795.264 }, rot = { x = 0.000, y = 132.251, z = 0.000 }, level = 2, point_type = 2005, area_id = 1 },
	{ config_id = 34002, gadget_id = 70500000, pos = { x = 2338.619, y = 208.315, z = -949.105 }, rot = { x = 0.000, y = 99.867, z = 0.000 }, level = 2, point_type = 2002, area_id = 1 },
	{ config_id = 34003, gadget_id = 70500000, pos = { x = 2385.128, y = 213.121, z = -863.306 }, rot = { x = 0.000, y = 157.148, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
	{ config_id = 34004, gadget_id = 70500000, pos = { x = 2320.876, y = 209.921, z = -953.380 }, rot = { x = 0.000, y = 358.126, z = 0.000 }, level = 2, point_type = 2004, area_id = 1 },
	{ config_id = 34005, gadget_id = 70500000, pos = { x = 2374.171, y = 224.126, z = -783.573 }, rot = { x = 0.000, y = 306.959, z = 0.000 }, level = 2, point_type = 2007, area_id = 1 },
	{ config_id = 34006, gadget_id = 70500000, pos = { x = 2382.675, y = 206.878, z = -963.751 }, rot = { x = 0.000, y = 174.765, z = 0.000 }, level = 2, point_type = 3001, area_id = 1 },
	{ config_id = 34007, gadget_id = 70500000, pos = { x = 2382.522, y = 206.913, z = -963.826 }, rot = { x = 359.667, y = 174.960, z = 302.483 }, level = 2, point_type = 3001, area_id = 1 },
	{ config_id = 34008, gadget_id = 70290003, pos = { x = 2327.467, y = 233.630, z = -941.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 34009, gadget_id = 70500000, pos = { x = 2327.467, y = 233.733, z = -941.872 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3003, owner = 34008, area_id = 1 },
	{ config_id = 34010, gadget_id = 70500000, pos = { x = 2327.467, y = 233.733, z = -941.680 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3003, owner = 34008, area_id = 1 },
	{ config_id = 34011, gadget_id = 70290003, pos = { x = 2354.349, y = 248.584, z = -821.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 34012, gadget_id = 70500000, pos = { x = 2354.349, y = 248.687, z = -821.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3003, owner = 34011, area_id = 1 },
	{ config_id = 34013, gadget_id = 70500000, pos = { x = 2354.349, y = 248.687, z = -821.081 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, point_type = 3003, owner = 34011, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 34001, 34002, 34003, 34004, 34005, 34006, 34007, 34008, 34009, 34010, 34011, 34012, 34013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
